<?php

//////////// SAAS ENV
require_once("../api/class.restframework.php");
require_once("../api/class.saas.php");
///////////////////// SAAS ENV

if (!pms_is_session_started()) session_start();

if (!defined('ADMIN')) define('ADMIN', false);

require_once('setenv.php');

$default_lang = 2;
$default_lang_tag = 'en';
$lang_alias = '';
$locale = 'en_GB';
$default_currency_code = 'USD';
$default_currency_sign = '$';
$default_currency_rate = 1;
$rtl_dir = false;
$pms_db = false;

require_once(SYSBASE . 'common/config.php');
define('PMS_ADMIN_LANG_FILE', 'en.ini');


$admin_lang_file = SYSBASE . PMS_ADMIN_FOLDER . '/includes/langs/' . PMS_ADMIN_LANG_FILE;

if (ADMIN && is_file($admin_lang_file)) {
    $pms_texts = @parse_ini_file($admin_lang_file);
    if (is_null($pms_texts))
        $pms_texts = @parse_ini_string(file_get_contents($admin_lang_file));
}

if (!defined('PMS_ADMIN_FOLDER')) define('PMS_ADMIN_FOLDER', 'admin');
